body, div, p, span, h1, h2, h3, h4, h5, h6,td, tr strong, ol
{
padding:0;
border:0;
margin:0;
}

.li a:hover {
	color: #a6741f !important;
}


body {
	background:url(../index_files/bg.jpg) top center repeat-x;
	
	background-color:#FFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF; 
}
.text {
	font-family: verdana;
	font-size: 12px;
	line-height:19px;
	font-weight:normal;
	color: #666666;

}
a img {
	border: 0px;
}
.text a
{
text-decoration:none;
color: #003366;
font-weight:bold;
text-decoration:underline;
}
.text a:hover
{
text-decoration:none;
color:#fac808;
}

.header {
font-family:verdana;
font-size:23px;
font-weight:bold;
line-height:35px;
color:#A6741F;
}

.small-header {
font-family:tahoma;
font-size:23px;
font-weight:normal;
color:#666666;
}

.small-header2 {
font-family:verdana;
font-size:15px;
font-weight:bold;
color:#000000;
}

.small-header3 {
font-family:verdana;
font-size:13px;
font-weight:bold;
color:#2989cc;
}

.border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #000000;
	background: #FFFFFF;
    border: 1px double #a3cc37;
    
}
.top-links {
font-family:verdana;
font-size:12px;
line-height:21px;
font-weight:normal;
color:#275d00;
}

.top-links a
{
text-decoration:underline;
color:#fff;
font-weight:bold;
}
.top-links a:hover
{
text-decoration:none;
color:#275d00;
}

.input {
 background-color: #FFFFFF;
 color: #000000;
 width:145px;
 height:25px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 font-weight:normal;
 border: 1px solid #2989cc;
 font-weight:normal;
 padding-left:5px;
 text-align: left;
}

.select
{background-color: #FFFFFF;
 color: #000000;
 width:145px;
 height:35px;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:25px;
 font-weight:normal;
 border: 1px solid #666666;
 font-weight:normal;
}

.footer-links {
font-family:verdana;
font-size:11px;
line-height:21px;
font-weight:normal;
color:#7e745c;
}

.footer-links a
{
text-decoration:none;
color:#2989cc;
font-weight:bold;
text-decoration:underline;
}
.footer-links a:hover
{
text-decoration:none;
color:#7e745c;
}

.testi {
	font-family: arial;
	font-size: 11px;
	font-weight:normal;
	color: #666666;

}
.textheading {
	font-weight: bold;
	
}
.alertContain {
	position:absolute;
	top:14px;
	display:inline-block;
	left:190px;
}
.containerOfMcafee {
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}
.containerOfMcafee input {
	display: inline;
}
.searchContain {
	position:absolute;
	top:19px;
	display:inline-block;
	right: 20px;
	top: -10px;
}
.searchContain form {
	position: relative;
	top: 30px;
}
.alert {
	display:inline-block;
	text-align:center;
	margin:auto;
	position: relative;
	top:-10px;
	left:-175px;
	z-index: 12;
} 
.alert.pushtop {
	display:inline-block;
	text-align:center;
	margin:auto;
	position: relative;
	top:25px;
	left:0px;
}
.recentArticles {
	display: block;
}
	.recentArticles h3 {
		color: #144d68;
		font-size: 13pt;
		font-weight: bold;
		text-align: center;
		margin-bottom: 10px;
		margin-top: 10px;
		font-family: Verdana;
	}
	.recentArticles ul {
		padding: 0px;
		margin: 0px;
	}
			.recentArticles ul li {
				color: #4f7629;
				border: 1px dotted #999999;				
				padding: 10px;
				padding-left: 30px;	
				background: #eeeeee url(images/next.png) no-repeat;
				background-position: center left;
				list-style-type: none;
				font-size: 13pt;
				font-family: Verdana;
				margin-bottom: 5px;
				margin-left: 15px;
			}
			.recentArticles ul li:hover {
				background-color: #e7e7e7;
			}
			.recentArticles ul li a:link, .recentArticles ul li a:visited {
				color: #4f7629;
				text-decoration: none;	
			}
			.recentArticles ul li a:hover {
				text-decoration: underline;
				
			}
.applicationForm {
	background: url(images/smallFormBg.png) no-repeat;
	height: 295px;
	padding-top: 40px;
	width: 225px;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.applicationForm input, .applicationForm select {
	display: block;
	margin: auto;
	width: 200px;
	margin-bottom: 2px;
}
.applicationForm label {
	display: block;
	color: #144d68;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 10pt;
}
.posting {
	border-bottom: 1px solid #d1d1d1;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.posting h2 {
	background: #e2f1f8;
	border: 1px solid #d1d1d1;
	border-bottom: 1px solid #c4c4c4;
	color: #0b67a7;
	font-size: 16pt;
	font-weight: bold;
	margin-top: 10px;
	padding-bottom: 5px;
	padding-top: 3px;
	padding-left: 5px;
	font-family: Verdana;
	line-height: 20pt;
}
.posting .body img {
	margin-right: 10px;
	margin-bottom: 5px;
}
.posting .body {
	border: 1px solid #c4c4c4;
	border-top: 1px solid white;
	text-align: justify;
	font-family:verdana;
	font-size:13px;
	line-height:17px;
	font-weight:normal;
	color: #2a2a2a;
	line-height: 15pt;
	margin-bottom: 5px;
	border-bottom: 1px solid #d1d1d1;
	background: #ededed;
	padding: 10px;
}
.posting .body a:link, .posting .body a:visited {
	color: #27587a;
	font-weight: bold;
}
.posting .body ol {
	margin-left: 45px;
	margin-bottom: 20px;
}
.posting .body p {
	display: block;
	margin-bottom: 10px;
}
.posting .footer {
	font-size: 10pt;
	color: #aeaeae;
	font-weight: bold;
}
.posting .footer a:link, .posting .footer a:visited {
	color: #316d8d;
	text-decoration: none;
}
.posting .body  a { 
   padding-right: 18px;
   background: transparent url(images/page_prev.gif) no-repeat center right;
}
#ppc, .ads {
	width: 97%;
	display: inline-block;
}
.ppclisting {
	background: #f2f2f2;
	border: 1px solid #d1d1d1;
	width: 97%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 30px;
	margin-top: 10px;
}
.singleAds .ppclisting {
	width: 97%;
	margin-left: 40px;
}
.ppclisting:hover, .leftArticle:hover {
	background: #f6f6f6;
} 
.ppclisting a:link, .ppclisting a:visited, .leftArticle a:link, .leftArticle a:visited {
	display: block;
	text-decoration: none;
}
.ppclisting a:link.ppctitle, .ppclisting a:visited.ppctitle  {
	color: #4d8528;
	font-size: 17pt;
	font-weight: bold;
	margin-bottom: 4px;
}	
.ppclisting a:link.ppcdescription, .ppclisting a:visited.ppcdescription  {
	color: #5c5c5c;
	font-size: 13pt;
	font-weight: normal;
	margin-bottom: 4px;
}
.ppclisting a:link.ppchost, .ppclisting a:visited.ppchost  {
	color: #a8a8a8;
	font-size: 9pt;
}
#ppctext, #wt {
	display: none;
}
h1 {
	line-height: 17pt
}

#Table_01 tbody tr td{
	z-index: 100;
}
#Table_01{
	z-index: 9;
}
.left-dots {
	padding-left: 20px;
	padding-right: 20px;
	border-left: #b7b7b7 dashed 1px;
}

.bottom-dots {
	padding-bottom: 15px !important;
	border-top: #b7b7b7 dashed 1px;
}

.left-dots h4, h4.right-col {
	color: #1f71a9;
	padding-left: 5px;
	margin-top: 10px;
	font-weight: normal;
}
ul.home-list {
	padding-left: 0px;
	margin-top: 10px;
}
.home-list li {
	background: #f4f4f4;
	border: #c9c9c9 solid 1px;
}
.home-list li:hover {
	background: #e3e3e3;
}
.home-list li a:link, .home-list li a:visited {
	padding: 10px 10px 10px 10px;
	display: block;
	text-decoration: none;
	color: #20517b;
}
.mini_posting {
	margin: 15px 10px 15px 10px;
	padding: 10px;
	padding-bottom: 20px;
	font-size: 10pt;
	height: 200px;
	overflow-y: hidden;
	border: 1px solid #c9c9c9 !important;
	background: #eeeeee;
}
.mini_posting .body {
	color: #4b4b4b;
	font-weight: normal;
	text-decoration: none;
	display: block;
	line-height: 17pt !important;
}
.mini_posting h3 a:link, .mini_posting h3 a:visited {
	display: block;
	padding-bottom: 5px;
	margin-bottom: 3px;
	border-bottom: 1px solid #d4d4d4;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	color: #20517b;
}
.text_intro, .text_intro a:link, .text_intro a:visited {
	color: gray !important;
	font-size: 10pt;
}
.text_intro a:hover {
	text-decoration: none !important;
}
.text_intro small {
	color: black;
}
.recentArticles.noPadding li {
	padding: 0px !important;
}
h1.cash-advance {
	color: rgb(31, 113, 169);
	text-align: center;
	font-size: 15pt;
}
.fixTable
{
	position: relative;
	top: -2px;
}
#form_step_2, #form_step_1 {
	display: none;
}
.checkContain {
	border: 1px solid #bcbcbc;
	padding: 7px;
}